メニューを切り替える
個人設定メニューを切り替える
個人メニューを切り替える
ログインしていません
編集を行うと、IPアドレスが公開されます。

テンプレート:MainPage/Social/styles.css

提供: いろり鯖 / Hytale日本鯖Wiki
.irori-mainpage-social-button {
	overflow: hidden;
	padding: 0;
	border: 0;
}

.irori-mainpage-social-button a {
	display: flex;
	height: 100%;
	justify-content: center;
	align-items: center;
	padding: 0 var( --space-md );
	background: transparent;
	color: #fff;
	font-weight: var( --font-weight-medium );
	text-decoration: none;
	padding: 0;
}

.irori-mainpage-social-button img {
	transition: transform 250ms ease;
	padding: var( --space-sm );
	aspect-ratio: 1/1;
}

.irori-mainpage-social-button:hover img {
	transform: scale( 1.1 );
}

#social-discord {
	background: #5865f2;
}

#social-x {
	background: #0F1419;
}